div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:130%;
	color:#ffffff;
	-webkit-text-size-adjust: none;
	padding:0 0 5px 0px;
	/*background-color: #c8383b;*/
	background: url(http://sp-m.mu-mo.net/img/specials/sp/akb4820150429/akb48_header.jpg) top, /*url(http://sp-m.mu-mo.net/img/specials/sp/ak4820150429/akb48_footer.png) no-repeat bottom,*/ #b80000;
	background-repeat:no-repeat;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

.clear { clear:both; }

/*a{ text-decoration: none; }*/

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

.info_text { color:#ffffff; font-size:14px; margin:0 5px 8px 5px; padding:0 0 0 0; line-height:140%; word-break:break-all; text-align:left; text-justify:inter-ideograph; letter-spacing:0.08em; text-shadow: 1px 0px 1px #000000,1px 0px 1px #000000,1px 0px 1px #000000; }
.info_text01 { color:#000000; font-size:14px; margin:0 5px 8px 5px; padding:0 0 0 0; line-height:130%; word-break: break-all; text-align: left; text-justify: inter-ideograph; /*text-shadow: 0px 0px 3px #ffffff,0px 0px 3px #ffffff,0px 0px 3px #ffffff;*/ }
.info_text_r { color:#e62f8b; }
.info_text_s { color:#666666; font-size:10px; border-top:1px dotted #666666; margin:0 0 10px 0; padding:0 5px; }

header h1{
 text-align:center;
 margin:0;
 padding:0;
 }

h2{
 text-align:center;
 margin:0;
 padding:0;
 }

/* waku1 */
.waku_info1 {
 /*-webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.8);
 box-shadow:0px 2px 2px rgba(000,000,000,0.8);*/
 margin:0px 5px 0 5px; 
 padding:0;
 /*border: 1px solid #666666;*/
 /*border-radius:12px;*/
}
/* /waku1 */

/* btn4 */
.btn4 {
 margin: 0 0 10px 0;
 padding:0;
}
.btn4 p.btn4_ttl{
 margin:0px;
 padding:3px 20px 0 10px;
 text-align:center;
 font-size:14px;
 color: #cc0033;
 background:#ffffff;
 line-height:130%;
 letter-spacing:0.2em;
 float:left;
 border-top-right-radius:24px;
 /*border-bottom: 4px double #622d18;*/
}
.btn4 ul{
 border-bottom:none;
 list-style-type: none;
 border: 4px double #ffffff;
}
.btn4 ul li a{
 border-bottom:none;
 list-style-type: none;
 text-decoration:none;
 position: relative; 
}
.btn4 li a:nth-child(even){
 position: relative;
 background:#ffffff;
 margin: 0;
 padding: 0;
 color: #cc0033;
 display: block;
 height: auto;
 overflow: hidden;
 text-decoration:none;
}
.btn4 li a:nth-child(odd){
 position: relative;
 background:#ffffff;
 margin: 0;
 padding: 0;
 color: #cc0033;
 display: block;
 height: auto;
 overflow: hidden;
 text-decoration:none;
}
.btn4 ul li a .text{
 font-size:14px;
 font-weight:normal;
 text-align:left;
 color: #cc0033;
 margin:0 0 0 0;
 padding:5px 15px 5px 3px;
 line-height:130%;
 float:left;
 word-break: break-all;
 text-justify: inter-ideograph;
 text-decoration:none;
}
.btn4 ul li .text1{
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #cc0033;
 margin:0 15px 0 3px;
 padding:5px 0 0 0;
 line-height:120%;
 word-break: break-all;
 text-justify: inter-ideograph;
 border-bottom:1px solid #cc0033;
}
.btn4 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #cc0033;
	border-right: 1px solid #cc0033;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
/* /btn4 */

/* btn19 */
.btn19 ul{
	display:table;
	table-layout: fixed;
	margin:5px 0 10px 0;
	width:100%;
}
.btn19 li.one{
	display:table-cell;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	padding:6px 0 8px 0;
	background: #000000;
	/*border-bottom:2px solid #ff6633;*/
}
.btn19 li.two{
	display:table-cell;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	padding:6px 0 8px 0;
	background: #000000;
	/*border-bottom:2px solid #ff3366;*/
}
.btn19 li:not(:last-child){
	border-right:2px solid #ffffff;
}
.btn19 li a{
	position: relative;
	display: block;
	padding:5px 0;
	color:#528e8f;
	text-decoration:none;
	word-break: break-all;
}
.btn19_text{
	color:#ffffff;
	margin:0 2px 0 2px;
	padding:2px 0 2px 0;
	line-height:100%;
}
/*三角矢印　線*/
.btn19 li a::after {
	position: absolute;
	top: 88%;/*上からの矢印の場所*/
	right:46%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(135deg);/*矢印の回転角度*/
	transform: rotate(135deg);/*矢印の回転角度*/
}
/* /btn19 */

/* btn19_2 */
.btn19_2 ul{
	display:table;
	table-layout: fixed;
	margin:0;
	padding:0;
	width:100%;
}
.btn19_2 li{
	display:table-cell;
	text-align:center;
	margin:0;
	padding:0;
	background:#ffffff;
	border:1px solid #d70035;
}
.btn19_2 li:not(:last-child){
	border-right:1px solid #d70035;
}
.btn19_2 li a{
	position: relative;
	display: block;
	padding:0 0 3px 0;
	color:#528e8f;
	text-decoration:none;
	word-break: break-all;
}
.btn19_2_text{
	text-align:center;
	color:#ffffff;
	background:#d70035;
	margin:3px;
	padding:2px 0 2px 0;
	font-size:14px;
	line-height:120%;
	/*border-bottom:1px solid #d70035;*/
}
.btn19_2_text1{
	text-align:center;
	color:#333333;
	margin:0;
	padding:0 2px 0 2px;
	font-size:12px;
	font-weight:normal;
	line-height:120%;
}
.btn19_2_text_s{
	text-align:center;
	color:#333333;
	margin:0;
	padding:0;
	font-size:8px;
	font-weight:normal;
	line-height:100%;
}
.btn19_2_text2{
 margin:0 2px 2px 2px;
 padding:0 2px;
 color:#333333;
 text-align:left;
 font-size:10px;
 line-height:110%;
 text-decoration: none;
 /*border-top:1px dotted #696969;*/
}
.btn19_2 li a::after {
	position: absolute;
	top: 50%;
	right:2%;
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #cc0033;
	border-right: 1px solid #cc0033;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn19_2 li img {
 width:65%;
 margin:2px 0 0 0;
 padding:0;
}
/* /btn19_2 */
